div.sidebar
{
	left: 16px;
	margin-top: 10px;
	border: 1px solid blue;
	background-color: #CCE0F4;
	width: 175px;
	color: #181EA5;
}

div.booklisttotals
{
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	padding-top: 0px;
	width: 125px;
	float: left;
}

div.booklistownerheader
{
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 125px;
	float: left;
}

div.booklistowner
{
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
	padding-top: 0px;
	width: 125px;
	float: left;
}

div.summarytable
{
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 12px;
	padding: 1px;
	padding-top: 0px;
	width: 170px;
}

div.summarytable table
{
	padding: 0px;
	border-spacing: 0px;
}

a.totalsheader
{
	font-size: 15px;
	font-weight: bold;
}

div.booklistprint
{
	padding-right: 5px;
	padding-top: 5px;
	float: left;
}

div.booklistdne
{
	margin: 5px;
	margin-top: 0px;
	padding: 2px;
	border: 1px solid #7f7fff;
}

div.ARQuizMinimum, div.ARQuizNotice
{
	padding-left: 5px;
	padding-right: 5px;
}

div.orderspecbutton
{
	text-align: center;
	margin-top: 7px;
	margin-bottom: 5px;
}